package cn.hmsoft.skill.data.model.school;

import java.io.Serializable;
import cn.hmsoft.jdbc.entity.Table;

/**********************************************
*  省份批次计划数据表(用于交通职业技术学院报表统计)
* @author: yfz
* @date: 2020-04-08 13:30:47
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "jt_province_batch", keyColumn =  "ID" , sequenceName = "")
public class ProvinceBatch implements Serializable{
	private static final long serialVersionUID = 5725070723051151826L;

	private Integer id;
	//数据所示年份
	private String year;
	//学校所在省份
	private String province;   
	//批次
	private String batch;   
	//计划数
	private Integer plan_num;	
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}

	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}

	public Integer getPlan_num() {
		return plan_num;
	}
	public void setPlan_num(Integer plan_num) {
		this.plan_num = plan_num;
	}
	public String getYear() {
		return year;
	}
	public void setYear(String year) {
		this.year = year;
	}
	public String getBatch() {
		return batch;
	}
	public void setBatch(String batch) {
		this.batch = batch;
	}
	
}